Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sitegpt.ai/api/v2/me \ --header 'Authorization: Bearer <token>'
{ "ok": true, "data": { "user": { "id": "user-id", "email": "user@example.com", "name": "SiteGPT User" }, "auth": { "type": "api-token", "scopes": [] } }, "meta": { "requestId": "request-id" } }
Get the authenticated user and credential context.
Requires a valid SiteGPT bearer token.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful SiteGPT API v2 response.
Show child attributes
Was this page helpful?